{% extends "registration/registration_base.html" %}
{% load i18n %}

{% block title %}{% trans "Logged out" %}{% endblock %}




{% load static %}

{% block content %}



<div class="container">
    <div class="row vh-100 d-flex justify-content-center">
        <div class="col-12 align-self-center">
            <div class="row">
                <div class="col-lg-5 mx-auto">
                    <div class="card">
                        <div class="card-body p-0 auth-header-box">
                            <div class="text-center p-3">
                                <a href="{% url 'app'%}" class="logo logo-admin">
                                    <img src="{% static 'assets/images/logo/tegain_logo.png' %}" height="50" alt="logo" class="auth-logo">
                                </a>
                                <h4 class="mt-3 mb-1 font-weight-semibold text-white font-18">Successfully Logout &#128512;</h4>
                            </div>
                        </div>
                        <div class="card-body">
                            <div class="ex-page-content text-center">
                                <h5 class="font-16 text-muted mb-5">Successfully logged out.</h5>
                            </div>
                            <a class="btn btn-primary btn-block waves-effect waves-light" href="{% url 'auth_login' %}">Back to Login <i class="fas fa-redo ml-1"></i></a>
                        </div>
                        {% include 'registration/footer.html' %}
                    </div><!--end card-->
                </div><!--end col-->
            </div><!--end row-->
        </div><!--end col-->
    </div><!--end row-->
</div><!--end container-->
{% endblock %}